figure(1);
clf;
xtrpz = [4 12 6 2];
ytrpz = [0 0 sqrt(12^2-6^2) sqrt(4^2-2^2)];
fill(xtrpz,ytrpz,[211/255 211/255 211/255])
axis equal tight off
set(gca,'XTick',[],'YTick',[]);
drawnow;
hold on
for i = 1:nedges_remesh
    xx = nodes_remesh(edges_remesh(i,1:2),1);
    yy = nodes_remesh(edges_remesh(i,1:2),2);
    plot(xx,yy,'LineWidth',1,'Color','k')
end
fleg = legend('figure()');
set(fleg,'visible','off');
